New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

10/14/11:

23:50 Changeset [85606] by ryandesign@…
PlasmaShop: update to 3.0 build 158, switch to cmake build system, switch …
23:27 Changeset [85605] by jmr@…
mpop: add pkgconfig dep
23:24 Ticket #31609 (mpop: use gnutls instead of openssl to enable binary distribution) created by jmr@…
The OpenSSL license conflicts with the GPL, which is mpop's license. …
23:14 Changeset [85604] by jmr@…
mpop: correct license
23:11 Ticket #27411 (mpop lacks Keychain support) closed by jmr@…
invalid: The configure script enables keychain support (`#define HAVE_MACOSXKEYRING …
23:02 Ticket #28637 (mpop: build fails, error: redefinition of 'struct timeval') closed by jmr@…
fixed: Can't reproduce with 1.0.24.
22:57 Ticket #27397 (New port: py26-scientific-devel) closed by jmr@…
fixed: r85603
22:56 Changeset [85603] by jmr@…
New port: py26-scientific-devel (#27397)
22:31 Changeset [85602] by jmr@…
squid3: update to 3.1.16
22:28 Ticket #31608 (py27-matplotlib: binding of reference to type 'agg::line_profile_aa' to a ...) created by bharanidharan.aj@…
[…]
22:11 Changeset [85601] by jmr@…
py-distribute: update to 0.6.24
19:52 Changeset [85600] by jmr@…
libnotify: check for darwin too, just to be thorough
19:18 Ticket #31607 (kdebase3 patch failure) created by patrick.gill@…
I cannot install kdebase3 on Ma 10.6.8 because the file …
18:08 Changeset [85599] by ryandesign@…
nettle: move -L. before $(LDFLAGS) (which will contain -L${prefix}/lib) so …
17:59 Ticket #31582 (xournal: build fails after upgrade to poppler 0.18.0.) closed by ryandesign@…
fixed: Thanks; r85598.
17:59 Changeset [85598] by ryandesign@…
xournal: fix build with and revbump for poppler 0.18; see #31582
17:56 Changeset [85597] by dports@…
bump revisions on some ports affected by icu library version change (there …
17:54 Changeset [85596] by takanori@…
icu: s/whenever you upgrade icu/whenever the library version number …
17:51 Changeset [85595] by dports@…
gnucash-devel: switch dependency from aqbanking (v4, using qt3) to …
17:27 PortfileRecipes edited by ryandesign@…
Remove depends_skip_archcheck apple-gcc42 again (#31584) (diff)
17:25 Changeset [85594] by ryandesign@…
Undo r85585 (depends_skip_archcheck apple-gcc42) apple-gcc42: …
17:09 Changeset [85593] by ryandesign@…
libhsplasma: update to 20111010
17:08 Changeset [85592] by takanori@…
icu: added a note about upgrading
16:51 Changeset [85591] by takanori@…
boost: increased revision number because icu has been upgraded from 4.6.1 …
16:07 Ticket #31606 (apple-gcc42: universal, fortran) created by ryandesign@…
The apple-gcc42 Portfile says: […] gmp and mpfr have had universal …
16:01 Changeset [85590] by ryandesign@…
libhsplasma: fix livecheck
15:44 Ticket #31605 (byaccj: use the right archs) created by ryandesign@…
byaccj should respect build_arch and add a universal variant.
15:18 Ticket #31604 (gcc44, gcc45, gcc46: build hangs on lion, due to mpfr built with clang) created by guygurari@…
When trying to install gcc45 on Lion (10.7.2), the build launches a …
15:10 Changeset [85589] by mww@…
byaccj: fix build on intel macs; incr. revision; add license
15:06 Ticket #31258 (grails-devel: grails-2.0.0.M2: No such file or directory) closed by ryandesign@…
duplicate
15:00 Changeset [85588] by snc@…
kgeography: fix license
14:40 Ticket #31603 (apple-gcc42 fails to install: i686-apple-darwin11-gcc: command not found) created by jsduncan2@…
I am trying to install wine and have been unable to install apple-gcc42. …
14:16 Ticket #29458 (dirmngr @1.0.2: configure fails to find libassuan) closed by ryandesign@…
fixed
14:00 Ticket #31600 (Gnucash crashes libgcrypt, bus error 10) closed by dports@…
duplicate: Sounds like this is a duplicate of #31595.
13:34 Changeset [85587] by snc@…
kgeography: license
13:28 Changeset [85586] by ciserlohn@…
npm: update to version 1.0.97
13:18 Ticket #31584 (wine ports cannot install for the arch(s) 'i386' because dependency ...) closed by ryandesign@…
fixed: r85585
13:17 Changeset [85585] by ryandesign@…
Add depends_skip_archcheck apple-gcc42; see #31584
13:04 Changeset [85584] by royliu@…
redis: upgrade to 2.4.0
12:59 PortfileRecipes edited by ryandesign@…
add depends_skip_archcheck apple-gcc42 (#31584) (diff)
12:42 Ticket #31602 (opencv: error: non-const static data member must be initialized out of ...) created by mgf64mba@…
Build of OpenCV fails in OS 6.7.2 with Xcode 4.2 installed
12:30 Ticket #31599 (Port tries to upgrade unwanted package) closed by ryandesign@…
invalid: boost depends on icu, so MacPorts will try to upgrade icu before letting …
12:28 Ticket #30283 (libnotify Lion conflict) closed by jeremyhu@…
fixed: Sorry, I committed before testing it because I didn't want the version …
12:27 Changeset [85583] by jeremyhu@…
libnotify: I can't believe we don't have os.minor ... sorry
12:10 Changeset [85582] by dluke@…
subversion-javahlbindings: remove obsolete patchfile
11:58 Ticket #31601 (No texlive-common port found) closed by dports@…
fixed: It was inadvertently removed earlier today. I just put it back in r85580, …
11:56 Changeset [85581] by dluke@…
subversion: version bump, subversion and bindings ports to 1.7.0
11:55 Ticket #31601 (No texlive-common port found) created by blueduck@…
Tried install "texlive @2011" but it stops because depency …
11:53 Changeset [85580] by dports@…
partially back out r85562: texlive-common is not a stub and texlive-latex3 …
11:35 Ticket #25992 (rsync-3.0.7_0 error activating startup item) closed by snc@…
fixed: Fixed in r85579.
11:34 Changeset [85579] by snc@…
rsync: fix rsyncd launchd error, #25992
11:20 Changeset [85578] by mww@…
postgresql*: add license -- http://www.postgresql.org/about/licence
11:03 Changeset [85577] by mww@…
libartnet: add license
11:01 Changeset [85576] by mww@…
uni2ascii: add license
10:40 Ticket #31600 (Gnucash crashes libgcrypt, bus error 10) created by allamistakeo18@…
[…]
10:23 Ticket #31599 (Port tries to upgrade unwanted package) created by Peter_Dyballa@…
Due to problems with checksums of icu docs package I asked port to […] …
10:09 Ticket #31598 (Wrong checksums for icu4c-4_8_1-docs.zip) created by Peter_Dyballa@…
[…]
10:04 Ticket #30283 (libnotify Lion conflict) reopened by mshappe@…
This fix yields a new issue: […]
09:58 Ticket #31597 (Gnucash fails to find libicui18n.46.dylib after latest upgrade to icu ...) created by allamistakeo18@…
[…] After force-recompiling gnucash, I get: […] I guess I have …
08:55 Ticket #31596 (asterisk @1.6.2.20 (net) bus error) created by srl@…
Darwin monkey.sbay.org 10.8.0 Darwin Kernel Version 10.8.0: Tue Jun 7 …
08:40 Ticket #31595 (gnucash crashes in gwenhywfar4-gtk while loading aqbanking) created by dshadow@…
Gnucash crashes while loading aqbanking5. The problem seems to be with …
08:29 Changeset [85575] by snc@…
smokegen: license
08:12 Changeset [85574] by snc@…
libkdeedu: license
08:02 Changeset [85573] by snc@…
kross-interpreters: license
07:57 Changeset [85572] by snc@…
depot_tools: update to 105492
07:56 Changeset [85571] by snc@…
py-requests: update to 0.6.4
07:51 Changeset [85570] by snc@…
pngcrush: update to 1.7.20
07:49 Changeset [85569] by snc@…
py26-ige-mac-integration: remove stub from over a year ago
07:48 Changeset [85568] by snc@…
scala-devel: remove stub from over a year ago
07:45 Changeset [85567] by snc@…
py25-*: remove stubs from over a year ago
07:42 Changeset [85566] by snc@…
py26-*: remove stubs from over a year ago
07:40 Changeset [85565] by snc@…
py26-pyobjc2-cocoa: remove stub from over a year ago
07:40 Changeset [85564] by snc@…
py26-pyobjc2: remove stub from over a year ago
07:34 Changeset [85563] by snc@…
kde-devel: remove stub from over a year ago
07:32 Changeset [85562] by snc@…
texlive-*: remove stubs from over a year ago
07:32 Changeset [85561] by snc@…
texlive_base: remove stub from over a year ago
07:27 Changeset [85560] by snc@…
texlive_texmf-*: remove stubs from over a year ago
07:23 Changeset [85559] by pixilla@…
devel/icu: - Upgrade to version 4.8.1. - Update patch files.
07:04 Ticket #31594 (py*-pyqt4: Fails at configure stage) created by nicos@…
py*-pyqt4 fails when installing during configuration stage, with the …
04:11 Ticket #27376 (nbtscan segmentation fault imm. after install, universal and regular) closed by jmr@…
fixed: r85558
04:11 Changeset [85558] by jmr@…
nbtscan: apply patches from debian, which fixes crashing on 64-bit …
04:05 Ticket #31516 (openexr update to 1.7.0) closed by snc@…
fixed
03:30 Ticket #31593 (msmtp: missing dependency on libidn) created by emanuele.giaquinta@…
msmtp provides optional support for libidn, which is currently enabled …
02:33 Ticket #31592 (Installation of py27-pyqt4 fails) created by ch-n@…
When trying to install py27-spyder on a clean, new install of macports on …
02:09 Ticket #31591 (the most recent version of rebar is hosted on github) created by ciserlohn@…
The most recent version of rebar is hosted on github: …
01:58 Changeset [85557] by jmr@…
p5-extutils-makemaker: license
01:56 Changeset [85556] by jmr@…
p5-gtk2-gladexml: license
01:53 Changeset [85555] by jmr@…
p5-html-stripscripts: license
01:51 Changeset [85554] by jmr@…
p5-image-exiftool: license
01:48 Changeset [85553] by jmr@…
p5-image-size: license
01:46 Changeset [85552] by jmr@…
p5-json-any: license
01:44 Changeset [85551] by jmr@…
p5-libxml-perl: license
01:42 Changeset [85550] by jmr@…
p5-mac-appleevents-simple: license
01:42 Changeset [85549] by jmr@…
p5-mac-carbon: license
01:23 Changeset [85548] by mww@…
libquicktime: whitespace changes
01:20 Changeset [85547] by mww@…
libquicktime: add license
01:18 Ticket #31568 (UPDATE: caml-graph 1.8) closed by mww@…
fixed: commited in 85546
01:18 Changeset [85546] by mww@…
caml-graph: version 1.8; add documentation; ticket #31568
01:07 Changeset [85545] by mww@…
nusmv: add license
01:04 Changeset [85544] by mww@…
count: add license
01:03 Changeset [85543] by mww@…
bc: whitespace changes
01:02 Changeset [85542] by mww@…
bc: add license
01:00 Changeset [85541] by mww@…
stklos: add license
00:58 Changeset [85540] by mww@…
xalanc: add license
00:58 Changeset [85539] by mww@…
xercesc: add license
00:54 Changeset [85538] by mww@…
scummvm: add license
00:47 Changeset [85537] by jmr@…
policykit-gnome: always depend on gtk-doc because of autoreconf
00:41 Changeset [85536] by jmr@…
vino: add xorg-libsm dep
00:29 Changeset [85535] by jmr@…
pidgin: avoid clobbering autotools deps
00:20 Changeset [85534] by jmr@…
p5-math-pari: license
00:07 Changeset [85533] by jmr@…
p5-string-crc32: license
00:04 Changeset [85532] by jmr@…
p5-test-mockobject: license
00:03 Changeset [85531] by jmr@…
p5-universal-isa: license
00:02 Changeset [85530] by jmr@…
p5-universal-can: license

10/13/11:

23:58 Changeset [85529] by jmr@…
p5-test-www-mechanize-catalyst: license
23:56 Changeset [85528] by jmr@…
p5-text-iconv: license
23:53 Changeset [85527] by jmr@…
py-postgresql-layout: license
23:36 Changeset [85526] by jmr@…
py*-gnome: license
23:35 Changeset [85525] by jmr@…
py*-orbit: license
23:01 Changeset [85524] by ryandesign@…
mysql5, mysql5-server: update to 5.1.59
23:00 Ticket #27894 (libzvt-2.0.1 fails to compile) closed by jmr@…
wontfix: Deleted in r85523.
23:00 Changeset [85523] by jmr@…
delete libzvt and dependents (#27894)
22:35 Ticket #30283 (libnotify Lion conflict) closed by jeremyhu@…
fixed: r85521 r85522
22:35 Changeset [85522] by jeremyhu@…
revbump for libnotify fix
22:27 Changeset [85521] by jeremyhu@…
Require 10.7.2, undo the rename hack
22:23 Ticket #30283 (libnotify Lion conflict) reopened by jeremyhu@…
I fixed this in 10.6.2. The correct fix is to have libnotify require …
22:23 Changeset [85520] by jmr@…
libnotify: avoid clobbering autotools deps
22:15 Changeset [85519] by jmr@…
policykit-gnome: add gnome-common dep
22:05 Ticket #27373 (py*-clientform needs setuptools/distribute dependency) closed by jmr@…
fixed: r85518
22:03 Changeset [85518] by jmr@…
py*-clientform: add distribute dep (#27373)
21:49 Changeset [85517] by ryandesign@…
wine-crossover, wine-crossover-games: fix "'kIconServices16PixelDataARGB' …
21:48 Ticket #30283 (libnotify Lion conflict) closed by dports@…
fixed: Renamed the dylib to libnotify_gnome and re-enabled build on Lion in …
21:47 Changeset [85516] by dports@…
revbump dependents of libnotify after changing the dylib's name in r85515
21:46 Changeset [85515] by dports@…
libnotify: rename dylib from libnotify to libnotify_gnome to prevent …
21:18 Changeset [85514] by dports@…
libpixman-devel: license is X11
21:15 Changeset [85513] by dports@…
goffice: license
21:15 Changeset [85512] by dports@…
p5-xml-feed: license
21:14 Changeset [85511] by dports@…
clisp: license
21:11 Changeset [85510] by dports@…
cmake: installs_libs no
20:53 Changeset [85509] by devans@…
libgnomekbd: add description for no_x11 variant.
20:48 Changeset [85508] by devans@…
gimp-gap-devel: remove outdated patch file.
20:45 Changeset [85507] by devans@…
gimp-gap-devel: update to latest git master, add license.
20:44 Changeset [85506] by devans@…
gimp-gap: add license.
20:41 Changeset [85505] by devans@…
gedit: add license, no_x11 description.
20:39 Changeset [85504] by devans@…
gdm: add license.
20:37 Changeset [85503] by devans@…
gdl: add license.
20:36 Changeset [85502] by devans@…
gconf-editor: add license.
20:35 Changeset [85501] by devans@…
file-roller: add license.
20:34 Changeset [85500] by devans@…
epiphany: add license.
20:33 Changeset [85499] by devans@…
eog: add license.
20:10 Ticket #27371 (easytag-devel: gdk-pixbuf/gdk-pixbuf.h: No such file or directory) closed by jmr@…
fixed: Can't reproduce. A dependency on pkgconfig was added in r81895, so that's …
19:38 Changeset [85498] by dports@…
ikiwiki: license
19:38 Changeset [85497] by dports@…
p5-xml-rss: license
19:37 Changeset [85496] by dports@…
p5-test-manifest: license
19:36 Changeset [85495] by dports@…
p5-class-errorhandler: license
19:34 Changeset [85494] by dports@…
p5-text-wikiformat: license
19:33 Changeset [85493] by dports@…
p5-text-csv: license
19:33 Changeset [85492] by dports@…
p5-term-readline-gnu: license
19:32 Changeset [85491] by dports@…
p5-rpc-xml: license
19:28 Changeset [85490] by dports@…
p5-text-markdown: license
19:27 Changeset [85489] by dports@…
p5-html-scrubber: license
19:26 Changeset [85488] by dports@…
p5-cgi-session: license
19:25 Changeset [85487] by dports@…
p5-cgi-formbuilder: license
19:19 Changeset [85486] by dports@…
i386-elf-binutils: license
19:17 Changeset [85485] by dports@…
guile16: license
19:15 Changeset [85484] by dports@…
gss: license
19:12 Changeset [85483] by dports@…
libgnomekbd: license
19:12 Changeset [85482] by dports@…
libxklavier: license
19:12 Changeset [85481] by dports@…
xkbcomp: license
19:09 Changeset [85480] by dports@…
gnome-desktop: license
19:05 Changeset [85479] by dports@…
gloox: license
19:03 Changeset [85478] by dports@…
iksemel: license
19:01 Changeset [85477] by ryandesign@…
whois: reenable gettext support inadvertently disabled in previous …
18:56 Changeset [85476] by ryandesign@…
whois: update to 5.0.12
18:55 Changeset [85475] by dports@…
freefont-ttf: license, installs_libs no
18:54 Changeset [85474] by devans@…
glade3-devel: delete, replaced by glade3 six months ago.
18:53 Changeset [85473] by dports@…
font-alias: license
18:52 Changeset [85472] by dports@…
fondu: license
18:48 Changeset [85471] by dports@…
gobject-introspection: license
18:45 Changeset [85470] by dports@…
exiv2: license
18:44 Changeset [85469] by dports@…
epubcheck: license
18:33 Changeset [85468] by dports@…
encfs: license
18:33 Changeset [85467] by dports@…
rlog: license
18:30 Changeset [85466] by dports@…
enca: license
18:28 Changeset [85465] by dports@…
emacs-app: license
18:26 Changeset [85464] by dports@…
elinks: license
18:24 Changeset [85463] by ryandesign@…
LibVNCServer: update to 0.9.8.1
18:21 Changeset [85462] by dports@…
ecb: license
18:19 Changeset [85461] by dports@…
distcc: license
18:18 Changeset [85460] by dports@…
dialog: license
18:17 Changeset [85459] by dports@…
dejavu-fonts: license
18:17 Changeset [85458] by dports@…
port_binary_distributable: BitstreamVera license is distributable
18:11 Ticket #31518 (qca update to 2.0.3) closed by michaelld@…
fixed: Done is r85457.
18:10 Changeset [85457] by michaelld@…
qca: Update version to 2.0.3; fixes ticket #31518.
18:06 Changeset [85456] by dports@…
colordiff: license
18:05 Changeset [85455] by dports@…
claws-mail: license
17:58 Changeset [85454] by dports@…
compface: license
17:56 Changeset [85453] by dports@…
libetpan: license
17:55 Changeset [85452] by michaelld@…
qt4-mac-devel: Update version to 4.8.0-rc1.
17:53 Changeset [85451] by dports@…
cedet: license
17:50 Changeset [85450] by dports@…
ccache: license
17:49 Changeset [85449] by dports@…
boost-jam: license
17:47 Changeset [85448] by dports@…
bibutils: license
17:43 Changeset [85447] by dports@…
auctex: license
17:38 Changeset [85446] by dports@…
arm-elf-gdb: license
17:35 Changeset [85445] by dports@…
arm-elf-gcc: license
17:29 Changeset [85444] by dports@…
arm-elf-binutils: license
17:22 Ticket #31590 (php5-pear: Segmentation fault during installation when php5 is built with ...) created by mail@…
When trying to install php5-pear i get a segmentation fault. […] Last …
17:19 Ticket #31589 (Auto Nice Daemon port request) created by fnordsenator@…
If you compile e.g macports or other things the cpu is going berserk, and …
16:51 Changeset [85443] by dports@…
aquaterm: license
16:42 Changeset [85442] by dports@…
akonadi: license
16:36 Changeset [85441] by dports@…
a52dec: license
16:24 Changeset [85440] by dports@…
zsh-devel: license
16:24 Changeset [85439] by dports@…
zsh: license
15:41 Changeset [85438] by mww@…
xcc: whitespace changes
14:35 Changeset [85437] by mww@…
add distfile for xcc
14:32 Changeset [85436] by mww@…
sendemail: add license; fix dependency
14:29 Changeset [85435] by mww@…
sendemail: whitespace changes
14:27 Changeset [85434] by dports@…
libgnomecanvas: whitespace
14:26 Changeset [85433] by mww@…
xcc: add license
14:04 Changeset [85432] by mww@…
hevea: add license
14:04 Ticket #24493 (gimp2 @2.6.7_0+darwin_10+x11 plugins fail on xorg-server @1.7.6_1+macosx) closed by devans@…
worksforme: I can't reproduce this with the current versions as follows: […]
13:56 Changeset [85431] by dports@…
libglade2, libgnomecanvas: add dummy +quartz variant to distinguish the …
13:44 Ticket #29627 (Gimp 2.6.11_0 +no_x11 +quartz crashes while loading fonts on startup) closed by devans@…
worksforme: I cannot reproduce this problem with the current port versions as follows: …
13:35 Ticket #31558 (libbonoboui @2.24.5 +no_x11 +quartz build fails) closed by dports@…
duplicate: Let's call this a duplicate of #31303
12:53 Ticket #31588 (grisbi @0.6.0 update to version 0.8.8) created by gerald@…
Update Portfile to version 0.8.8 of Grisbi.
12:21 Changeset [85430] by mww@…
aria2: version 1.13.0
12:00 Ticket #27714 (gimp cannot open display:) closed by devans@…
worksforme: Closing as outdated. Works for me with the current version of gimp2.
11:57 Ticket #29501 (gimp @2.6.11_0 failed to run with a message referring to libpng12.0.dylib) closed by devans@…
invalid: gimp2 needs to be rebuilt against the current libpng. please update your …
11:55 Changeset [85429] by ciserlohn@…
npm: update to version 1.0.96
11:39 Ticket #29989 (graphics/gimp2 could depend upon python 2.7) closed by devans@…
fixed: Variants python25 python26 python27 added in r80085.
11:29 Ticket #22638 (Inkscape crashes when changing fill style.) closed by devans@…
fixed: Fixed in 0.48.2 r83781.
11:10 Ticket #24098 (inkscape 0.47 crashes on import) closed by devans@…
fixed: Inkscape updated to 0.48.2 in r83781.
11:07 Ticket #31587 (libre, baresip, restund, librem: License: BSD) closed by ryandesign@…
fixed: r85428.
11:07 Changeset [85428] by ryandesign@…
libre, restund, librem, baresip: license; see #31587
10:56 Changeset [85427] by ryandesign@…
DateLine: don't hardcode /opt/local in patchfile
10:17 Ticket #30696 (inkscape-devel: update python dependencies to 2.7) closed by devans@…
fixed: python26 python27 variants added in in r85345. Default is python27.
10:16 Changeset [85426] by ryandesign@…
wine-devel, wine-crossover, wine-crossover-games: fix "Undefined symbols: …
09:04 Changeset [85425] by hum@…
chasen-*: add dartsclone variant.
08:55 Ticket #31587 (libre, baresip, restund, librem: License: BSD) created by aeh@…
libre is released under BSD license, so we can add to Portfile: license: …
08:49 Ticket #31561 (miriad 4.2.2.20110722 - update to version 4.2.3.20111010) closed by ryandesign@…
fixed: r85424
08:48 Changeset [85424] by ryandesign@…
miriad: maintainer update to 4.2.3.20111010 and add sma variant; see …
08:42 Ticket #31586 (qtiplot 0.9.8.8 build failure) created by macsforever2000@…
I see the following error trying to build qtiplot 0.9.8.8: […] Mac OS …
08:18 Ticket #31585 (erlang @R14B04_1 +ssl fails to upgrade with _bp_sched2ix undefined) created by ralph@…
Trying to upgrade erlang R14B04_1 on MacOS X 10.7.2 with Xcode 4.2 gives …
07:48 Changeset [85423] by devans@…
glade3: update to version 3.0.1.
07:14 Changeset [85422] by mmoll@…
gccxml-devel: license
06:55 Ticket #31584 (wine ports cannot install for the arch(s) 'i386' because dependency ...) created by rob@…
[…]
06:52 Changeset [85421] by mmoll@…
games/xmj: license
06:50 Changeset [85420] by mmoll@…
math/slepc: license
06:48 Changeset [85419] by mmoll@…
tinyxml: license
06:41 Changeset [85418] by mmoll@…
py-tables: license
06:40 Changeset [85417] by mmoll@…
py-suds: license
06:39 Changeset [85416] by mmoll@…
py-pyplusplus-devel: license
06:38 Changeset [85415] by mmoll@…
py-pygccxml-devel: license
06:32 Changeset [85414] by mmoll@…
math/optpp: license
06:30 Changeset [85413] by mmoll@…
science/hmmer: license
06:26 Changeset [85412] by devans@…
farsight2: update to version 0.0.31, replace variant python with python26 …
06:25 Changeset [85411] by mmoll@…
license info for pyside toolchain
04:08 Ticket #30902 (AVR-GCC needs update) closed by jmr@…
duplicate: #17524
04:07 Changeset [85410] by kimuraw@…
ruby/rb-hikidoc: add license and supported_archs.
04:05 Changeset [85409] by jmr@…
servlet24-api: license
04:02 Changeset [85408] by kimuraw@…
ruby/rb-htree: add license.
03:57 Changeset [85407] by jmr@…
shorten: license
03:53 Changeset [85406] by jmr@…
tcllib: license
03:46 Changeset [85405] by jmr@…
xmlsec: license
03:20 Changeset [85404] by jmr@…
commons-digester: license
03:19 Changeset [85403] by jmr@…
commons-beanutils: license
03:18 Changeset [85402] by jmr@…
commons-collections: license
03:16 Changeset [85401] by jmr@…
commons-logging: license
03:16 Changeset [85400] by jmr@…
servlet23-api: license
03:08 Changeset [85399] by jmr@…
commons-lang: license
02:56 Changeset [85398] by pmq@…
Version bump to 3.0.1.
02:01 Changeset [85397] by jmr@…
ImageMagick: license
01:52 Changeset [85396] by jmr@…
djvulibre: license
01:47 Changeset [85395] by jmr@…
goocanvas: license
00:59 Changeset [85394] by blb@…
archivers/lcab: use debian for master_sites as original home/master_site …
00:51 Changeset [85393] by jmr@…
hs-platform-parsec: license
00:50 Changeset [85392] by jmr@…
hs-zlib: license
00:48 Changeset [85391] by jmr@…
kerberos5: license
00:40 Changeset [85390] by jmr@…
launch: license
00:39 Changeset [85389] by blb@…
archivers/keka: license
00:14 Changeset [85388] by blb@…
archivers/hfstar: license

10/12/11:

23:53 Changeset [85387] by blb@…
archivers/hffzip: license
23:46 Changeset [85386] by blb@…
archivers/gzrecover: license
23:40 Changeset [85385] by blb@…
archivers/fastjar: license
23:38 Changeset [85384] by blb@…
archivers/ecm: license
23:33 Changeset [85383] by blb@…
archivers/dzip: license
23:20 Ticket #31571 (conflicts does not work if there is no dependencies) closed by dports@…
fixed: Fixed in trunk in r85382
23:20 Changeset [85382] by dports@…
check whether any conflicts are installed even when the port we're trying …
23:16 Changeset [85381] by blb@…
archivers/dynamite: license
22:09 Ticket #30984 (i386-mingw32-gcc @3.4.5-20060117-2 Compilation under Snow Leopard fails ...) closed by jmr@…
duplicate: You're building with llvm-gcc-4.2, so this is the same as #30349.
22:05 Changeset [85380] by jmr@…
i386-mingw32-gcc: fix incomplete gcc-4.2 fallback, and avoid using clang …
21:43 Changeset [85379] by jmr@…
libgtkhtml: license
21:39 Changeset [85378] by jmr@…
libgtkhtml3: license
21:23 Changeset [85377] by jmr@…
p5-catalyst-plugin-session-state-cookie: license
21:21 Ticket #31583 (Failed to install libkdcraw (as an dependency of digikam)) created by juhamleino@…
I have a fresh osx Snow Leopard installation and tried to install digikam. …
21:20 Changeset [85376] by jmr@…
p5-class-dbi-plugin: license
21:19 Changeset [85375] by jmr@…
p5-crypt-random: license
21:17 Changeset [85374] by jmr@…
p5-datetime-format-builder: license
21:16 Changeset [85373] by jmr@…
p5-datetime-format-strptime: license
21:15 Changeset [85372] by jmr@…
p5-class-factory-util: license
21:12 Changeset [85371] by jmr@…
p5-inline: license
21:09 Changeset [85370] by jmr@…
py*-cython: license
21:05 Changeset [85369] by jmr@…
rb-gem_plugin: license
21:05 Changeset [85368] by jmr@…
rb-rake: license
20:19 Changeset [85367] by snc@…
xorg-libxkbui: fix license
20:14 Changeset [85366] by jmr@…
httrack: obfuscate maintainer address
20:08 Changeset [85365] by jmr@…
nginx: move conf file preservation to pre-activate
20:05 Ticket #27354 (nginx @0.8.53_0 installation failure/warnings on update) closed by jmr@…
fixed: r85364
20:05 Changeset [85364] by jmr@…
nginx: don't register nginx.conf to the port, as was previously fixed but …
19:30 Ticket #27344 (php5-mysql: Symbol not found: _mysqlnd_allocator) closed by jmr@…
worksforme: Closing as per comment:8.
19:21 Ticket #27321 (Update drupal ports for security reasons) closed by jmr@…
fixed: Updated drupal6 in r85363. Similar issues to the drupal5 patch.
19:21 Changeset [85363] by jmr@…
drupal6: update to 6.20, use php5 by default, add php52 variant, fix deps …
19:19 Changeset [85362] by rmstonecipher@…
audio/soundtouch upgraded version from 1.5.0 to 1.6.0
19:19 Changeset [85361] by rmstonecipher@…
graphics/openexr upgraded version from 1.6.1 to 1.7.0
19:17 Changeset [85360] by rmstonecipher@…
devel/nspr upgraded version from 4.8.8 to 4.8.9
19:12 Changeset [85359] by jmr@…
drupal5: update to 5.23, fix deps in postgresql variant (#27321)
19:07 Changeset [85358] by rmstonecipher@…
devel/iso-codes upgraded version from 3.28 to 3.29
19:06 Changeset [85357] by rmstonecipher@…
graphics/imlib2 upgraded version from 1.4.4 to 1.4.5
18:59 Ticket #27316 (DateLine uses system's openssl / libcrypto) closed by jmr@…
fixed: r85356
18:59 Changeset [85356] by jmr@…
DateLine: use macports openssl (#27316), build 32-bit to avoid crash
18:54 Changeset [85355] by rmstonecipher@…
audio/ncmpcpp upgraded version from 0.5.7 to 0.5.8
18:04 Changeset [85354] by dports@…
texlive-bin: add some comments about what all these patchfiles are for …
17:53 Ticket #31581 (texlive-bin: fails to build after upgrade to poppler 0.18.0.) closed by dports@…
fixed: r85353
17:43 Changeset [85353] by dports@…
texlive-bin: * backport three important bugfixes from the post-2011 …
17:35 Changeset [85352] by jmr@…
disable livecheck in subports of my python modules
17:24 Changeset [85351] by jmr@…
py27-wxpython: don't clobber python27 dep
17:02 Ticket #31582 (xournal: build fails after upgrade to poppler 0.18.0.) created by devans@…
Uses deprecated gdk-pixbuf API removed from poppler in 0.17.0. Previously …
16:47 Ticket #31581 (texlive-bin: fails to build after upgrade to poppler 0.18.0.) created by devans@…
Build fails in luatex. Patch is apparently available upstream. …
16:42 Changeset [85350] by nicos@…
Reverting to zip distfile to avoid breaking qtexengine variant
16:24 Changeset [85349] by devans@…
epdfview: update to version 0.1.8, builds against poppler 0.18.
16:21 Changeset [85348] by devans@…
pdf2djvu: update revision to force build against poppler 0.18.
16:19 Changeset [85347] by devans@…
pdf2svg: increment revision to force build against poppler 0.18, add …
16:18 Changeset [85346] by devans@…
evince: increment revision to force build against poppler 0.18, add …
16:15 Changeset [85345] by devans@…
inkscape-devel: update to recent bzr trunk, add variants +python26 …
16:09 Changeset [85344] by devans@…
inkscape: increment revision to rebuild against poppler 0.18, make …
16:08 Changeset [85343] by devans@…
gimp2-devel: increment revision to rebuild against poppler 0.18.
16:07 Changeset [85342] by devans@…
gimp2: backport code from 2.7.3 to deal with poppler 0.18, increment …
16:05 Changeset [85341] by devans@…
poppler: update to version 0.18.0, deprecated gdk-pixbuf API removed.
15:58 Ticket #31579 (orbit2 fails to install universal when libidl is not universal) closed by ryandesign@…
fixed: I made a minor change to libidl in r85340 to …
15:55 Changeset [85340] by ryandesign@…
libidl: install documentation files; see #31579
15:40 Ticket #31537 (Qtiplot-0.9.8.7-upgrade to 0.9.8.8) closed by nicos@…
fixed: Committed through openmaintainer in r85339, along with the addition of …
15:39 Changeset [85339] by nicos@…
qtiplot: upgrade to 0.9.8.8, adding license (openmaintainer, ticket …
13:33 Changeset [85338] by devans@…
gimp2-devel: add license.
13:27 Changeset [85337] by devans@…
gimp2-devel: reconcile differences between this Portfile and that of …
13:23 Changeset [85336] by breskeby@…
groovy: version upgrade to 1.8.3
13:21 Changeset [85335] by snc@…
kdeartwork: license
13:11 Ticket #31580 (MacPorts xfd renders fonts differently (and worse) from OSX xfd) created by david.osguthorpe@…
Fonts using Macports X11 sub-system (OSX X11 server) are rendered poorly …
13:03 Changeset [85334] by snc@…
KDE4 language files: license
12:55 Changeset [85333] by snc@…
strigi: license
12:53 Changeset [85332] by snc@…
soprano: license
12:49 Changeset [85331] by snc@…
redland: license
12:47 Changeset [85330] by snc@…
rasqal: license
12:45 Changeset [85329] by snc@…
raptor2: license
12:44 Changeset [85328] by snc@…
raptor: license
12:40 Changeset [85327] by snc@…
openldap: whitespace
12:38 Changeset [85326] by snc@…
openldap: license
12:35 Changeset [85325] by snc@…
libdaemon: whitespace
12:35 Changeset [85324] by snc@…
libdaemon: license
12:33 Changeset [85323] by snc@…
dbus-python27: whitespace
12:33 Changeset [85322] by snc@…
dbus-python27: license
12:30 Changeset [85321] by snc@…
clucene: whitespace
12:29 Changeset [85320] by snc@…
clucene: license
12:25 Changeset [85319] by snc@…
avahi: license
12:22 Changeset [85318] by snc@…
aspell-dict-en: license
12:06 Changeset [85317] by devans@…
gimp2: variants simplified as in gimp2-devel, no +no_x11 +x11 just …
10:35 Ticket #31579 (orbit2 fails to install universal when libidl is not universal) created by dersh@…
I have orbit2 installed. I just tried to upgrade wine-devel. It seems …
09:15 Changeset [85316] by devans@…
gnome-settings-daemon: add license.
08:31 Changeset [85315] by snc@…
xorg-libxkbui: whitespace
08:30 Changeset [85314] by snc@…
xorg-libxkbui: license
08:21 Ticket #30349 (i386-mingw32-gcc @3.4.5-20060117-2 Compilation under Lion fails with ...) closed by snc@…
fixed: Maintainer timeout. r85313.
08:21 Changeset [85313] by snc@…
i386-mingw32-gcc: use gcc over llvm, #30349, maintainer timeout
08:01 Ticket #31578 (Update i386-mingw32-gcc to latest version) created by mojca.miklavec.lists@…
The port ships gcc 3.4.5 from 2006, almost 8 years old. I would like to …
08:00 Changeset [85312] by snc@…
t1utils: license
07:57 Changeset [85311] by snc@…
dblatex: license
07:38 Changeset [85310] by snc@…
sketch: license
07:34 Changeset [85309] by snc@…
kde-l10n-hi: * fix dependencies * license
07:32 Changeset [85308] by snc@…
kde-l10n-fy: incorrect dependency
07:31 Changeset [85307] by snc@…
kde-l10n-fy: license
06:47 Changeset [85306] by snc@…
depot_tools: update to 105068
05:48 Changeset [85305] by hum@…
chasen-ipadic*, chasen-naist-jdic*: add encoding name to description.
05:46 Changeset [85304] by hum@…
chasen-base: change dependency on darts from *_lib to *_build.
05:45 Changeset [85303] by hum@…
chasen: add notes for extra scripts; add +utf8 to default_variants.
04:50 Changeset [85302] by jmr@…
sqlite2: license
04:42 Changeset [85301] by jmr@…
svk: license
04:41 Changeset [85300] by jmr@…
p5-compress-bzip2: license
04:37 Changeset [85299] by jmr@…
p5-vcp-autrijus-snapshot: license
04:35 Changeset [85298] by jmr@…
p5-universal-require: license
04:33 Changeset [85297] by jmr@…
p5-app-cli: license
04:28 Changeset [85296] by jmr@…
MPlayer: license
04:07 Changeset [85295] by jmr@…
freetds: set more accurate license
03:57 Changeset [85294] by jmr@…
gccxml: license
03:51 Changeset [85293] by jmr@…
gconfmm: license
03:48 Changeset [85292] by jmr@…
hs-binary: license
03:46 Changeset [85291] by jmr@…
hs-platform-mtl: license
03:40 Changeset [85290] by jmr@…
jam: license
03:24 Changeset [85289] by jmr@…
libcdio: license
03:24 Changeset [85288] by jmr@…
libcddb: license
03:16 Changeset [85287] by jmr@…
libshout2: license
02:33 Changeset [85286] by jmr@…
libxmlxx2: license
01:38 Changeset [85285] by mww@…
pcc: whitespace changes only
01:37 Changeset [85284] by mww@…
pcc: add license
01:26 Changeset [85283] by mww@…
cccc: whitespace changes
01:25 Changeset [85282] by mww@…
cccc: fix build, add more checksums
01:20 Changeset [85281] by mww@…
cccc: add license
01:17 Changeset [85280] by mww@…
botan: add license
01:17 Changeset [85279] by mww@…
botan: whitespace changes only
01:15 Changeset [85278] by mww@…
4th: whitespace changes only
01:13 Changeset [85277] by mww@…
4th: add license
00:21 Changeset [85276] by blb@…
archivers/dar: license
00:14 Changeset [85275] by blb@…
archivers/dact: license
00:07 Changeset [85274] by blb@…
archivers/cabextract - license
00:01 Changeset [85273] by jmr@…
orbit: license

10/11/11:

23:59 Changeset [85272] by blb@…
archivers/advancescan - license
23:55 Changeset [85271] by blb@…
archivers/advancecomp - license
23:35 Changeset [85270] by jmr@…
p5-digest-sha: license
23:33 Changeset [85269] by jmr@…
p5-html-template: license
23:30 Changeset [85268] by jmr@…
p5-test-www-mechanize: license
23:29 Changeset [85267] by jmr@…
p5-www-mechanize: license
23:27 Changeset [85266] by jmr@…
p5-test-longstring: license
23:24 Changeset [85265] by jmr@…
p5-carp-assert-more: license
23:24 Ticket #31576 (texlive-xetex and freetype) closed by dports@…
invalid
23:24 Changeset [85264] by jmr@…
p5-carp-assert: license
23:19 Changeset [85263] by jmr@…
p5-tie-ixhash: license
23:17 Changeset [85262] by jmr@…
tuntaposx: license
23:12 Changeset [85261] by jmr@…
autoconf213: set more accurate license
23:07 Changeset [85260] by jmr@…
dap: license
23:05 Changeset [85259] by jmr@…
faac: license
23:00 Changeset [85258] by ryandesign@…
at-spi: fix typo in variant description
22:59 Changeset [85257] by jmr@…
hs-utf8-string: license
22:57 Changeset [85256] by jmr@…
unknown license is not an error
22:50 Changeset [85255] by devans@…
at-spi: add description for no_x11 variant.
22:48 Ticket #31573 (MacPorts_Framework won't build) closed by ryandesign@…
invalid: #31468 is unrelated. The relevant error from your log: […] Remove …
22:35 Ticket #31572 (mkvtoolnix: update to 5.0.1) closed by ryandesign@…
fixed: r85254.
22:33 Changeset [85254] by ryandesign@…
mkvtoolnix: maintainer update to 5.0.1; see #31572
22:03 Ticket #31533 (wine-crossover, wine-crossover-games: update to latest versions) closed by ryandesign@…
fixed: * r85253: updated wine-crossover to 10.1.0
22:03 Changeset [85253] by ryandesign@…
wine-crossover: update to 10.1.0; see #31533
21:54 Changeset [85252] by bfulgham@…
* Update patchfiles to comply with patch naming conventions. * Update …
21:53 Ticket #27306 (sigil: fix arch handling) closed by jmr@…
fixed: r85251
21:53 Changeset [85251] by jmr@…
sigil: fix arch handling (#27306)
21:45 Changeset [85250] by devans@…
devhelp: add license.
21:43 Changeset [85249] by jmr@…
libtorrent: error out early on tiger and leopard, see #27289
21:32 Changeset [85248] by bfulgham@…
* Update to comply with lint --nitpick and Guide. * Remove port revision …
21:10 Ticket #31552 (ocropus: Mercurial clone failed: unknown revision '62bdc7b8be62'!) closed by ryandesign@…
fixed: r85246
21:10 Changeset [85247] by ryandesign@…
wine-crossover-games: update to 10.1.1; see #31533
21:09 Changeset [85246] by ryandesign@…
ocropus: fix fetch failure because upstream renamed their repository; see …
21:04 Changeset [85245] by bfulgham@…
Correct Portfile lint warnings.
20:52 Changeset [85244] by jmr@…
at-spi: correct license
20:46 Changeset [85243] by jmr@…
libtorrent-devel: use gcc 4.2 instead of 4.0 (see #27289)
20:38 Changeset [85242] by devans@…
cairomm-devel: add license.
20:34 Ticket #30516 (erlang @R14B03_1+ssl fails to build on OS X 10.6) closed by bfulgham@…
fixed
20:28 Changeset [85241] by devans@…
at-spi: add license.
20:26 Changeset [85240] by jmr@…
libtorrent: use gcc 4.2 instead of 4.0 (see #27289)
20:21 Changeset [85239] by devans@…
mm-common: set noarch, add license.
20:18 Changeset [85238] by ryandesign@…
wine-devel: update to 1.3.30, add forgotten gstreamer/gst-plugins-base …
20:03 Changeset [85237] by devans@…
alacarte: add license.
19:50 Changeset [85236] by rmstonecipher@…
devel/orc upgraded version from 0.4.14 to 0.4.16
19:46 Changeset [85235] by jmr@…
id3lib: license
18:55 Changeset [85234] by jmr@…
imlib: license
18:24 Changeset [85233] by jmr@…
libtorrent, libtorrent-devel: forgot to cast the valloc return value
17:59 Ticket #27305 (memtester update to 4.2.1) closed by jmr@…
fixed: This was updated in r77174.
17:54 Changeset [85232] by jmr@…
libtorrent, libtorrent-devel: use valloc when posix_memalign is not …
16:59 Changeset [85231] by jmr@…
py-sphinx: update to 1.1
16:55 Changeset [85230] by jmr@…
jakarta-log4j: license
16:55 Changeset [85229] by jmr@…
kaffe: license
16:53 Ticket #31577 (wxWidgets-devel building error) created by stanpol@…
In the terminal I have this: […] I've checked the log and I've found …
15:49 Ticket #31574 (LaTeXiT 2.4.1 update patch) closed by singingwolfboy@…
fixed: Updated in r85228.
15:48 Changeset [85228] by singingwolfboy@…
LaTeXiT: update to v2.4.1, fixes #31574
14:29 Changeset [85227] by ryandesign@…
ImageMagick, p5-perlmagick: update to 6.7.3-0
13:57 Changeset [85226] by ryandesign@…
libpixman-devel: update to 0.23.6
13:23 Changeset [85225] by snc@…
falcon: license
13:23 Changeset [85224] by devans@…
libtorrent-rasterbar: apply upstream patch to speed up hashing.
13:22 Changeset [85223] by snc@…
base: FPLL license is good
12:59 Changeset [85222] by snc@…
base: OpenLDAP license is good
12:49 Ticket #31576 (texlive-xetex and freetype) created by jbolden1517@…
texlive-xetex (currently @23080) has a dependency of freetype lib 14. …
12:22 Ticket #31575 (pextlib.dylib segfault) created by snc@…
Got a segfault while building py24-pyqt4 on 10.6 server using trunk.
12:07 Ticket #31416 (iperf: update to 2.0.5) closed by pmq@…
fixed: Thank you for the patch! Committed in r85221.
12:07 Changeset [85221] by pmq@…
Closes Bug #31416: version bump to 2.0.5. Thanks to Mike Savory for the …
12:03 Ticket #29163 (fluxbox: too old; does not build on 10.6.7) closed by pmq@…
fixed: Sorry, missed your patch... This is fixed in r85218, see Bug #31556.
12:01 Changeset [85220] by snc@…
py-sip: whitespace
12:01 Ticket #31556 (Update Fluxbox to 1.3.1) closed by pmq@…
fixed: Thank you for the patch! Committed in r85218.
12:00 Changeset [85219] by snc@…
py-sip: * license * move revision higher so it's not missed next time
12:00 Ticket #31555 (Fluxbox livecheck broken) closed by pmq@…
fixed: Thank you the patch! Committed in r85217.
11:59 Changeset [85218] by pmq@…
Closes Bug #31556: version bump to 1.3.1. Thanks to cal@ for the patch!
11:58 Changeset [85217] by pmq@…
Closes Bug #31555: fix the livecheck. Thanks to cal@ for the patch!
11:57 Changeset [85216] by snc@…
py31-sip: unify
11:54 Changeset [85215] by singingwolfboy@…
py-googleappengine: updated to 1.5.5
11:44 Changeset [85214] by snc@…
py-sip: fix hardcoded destroot paths
11:31 Changeset [85213] by snc@…
py-sip: update to 4.12.4
11:29 Changeset [85212] by snc@…
py2[6-7]-sip: unify
11:21 Ticket #31574 (LaTeXiT 2.4.1 update patch) created by somewheregladlybeyond@…
update to current version
11:16 Changeset [85211] by snc@…
py25-sip: unify
11:12 Changeset [85210] by snc@…
py-sip: * ensure we're UsingTheRightCompiler * force more +universal …
11:06 Changeset [85209] by snc@…
py24-sip: unify
10:12 Ticket #31573 (MacPorts_Framework won't build) created by dersh@…
Macports seems fine. I just tried to install Pallet, and it attempts to …
09:48 hum edited by hum@…
(diff)
09:47 Ticket #31572 (mkvtoolnix: update to 5.0.1) created by Kona8lend@…
bump mkvtoolnix 5.0.0 -> 5.0.1
09:04 Ticket #31571 (conflicts does not work if there is no dependencies) created by hum@…
The conflicts statement seems not to work if there is no dependencies in a …
08:04 Ticket #31570 (New Port: py27-pydot) created by lynxman@…
This is an upgrade of the current py26-pydot for python 2.7 support.
07:33 Changeset [85208] by hum@…
chasen-ipadic*, chasen-naist-jdic*: add dependency on chasen-base.
07:13 Ticket #31544 (update p5-text-csv_xs to 0.85 with livecheck and maintainership change) closed by hum@…
fixed: Thank you for your approval! Committed in r85207.
07:10 Changeset [85207] by hum@…
p5-text-csv_xs: update to 0.85; add livecheck; take joint maintainership; …
07:10 Ticket #31525 (boost @1.47.0_0: shouldn't be compiled by clang++ 3.0) closed by takanori@…
fixed: r85206
07:08 Changeset [85206] by takanori@…
boost: clang++ shouldn't be used to build this port for now (#31525)
00:57 Ticket #31569 (meld @ 1.4.0 +update to latest upstream version 1.5.2) created by dannygonzalez@…
Mac OSX 10.7.1 XCode 4.2 GM Seed Have updated the meld port file to the …
00:36 Ticket #31568 (UPDATE: caml-graph 1.8) created by mww@…
update ocamlgraph to v1.8; add documentation;
00:19 Changeset [85205] by ciserlohn@…
nodejs-devel: update to version 0.5.9

10/10/11:

23:52 Ticket #31567 (installing ipe) closed by blb@…
duplicate: Dup of #31564.
23:51 Ticket #31566 (installing ipe) closed by blb@…
duplicate: Dup of #31564.
23:51 Ticket #31565 (installing ipe) closed by blb@…
duplicate: Dup of #31564.
23:39 Ticket #31567 (installing ipe) created by s.srivasta@…
version:1 :debug:main epoch: in tree: 0 installed: 0 :debug:main pkgconfig …
23:39 Ticket #31566 (installing ipe) created by s.srivasta@…
version:1 :debug:main epoch: in tree: 0 installed: 0 :debug:main pkgconfig …
23:39 Ticket #31565 (installing ipe) created by s.srivasta@…
version:1 :debug:main epoch: in tree: 0 installed: 0 :debug:main pkgconfig …
23:37 Ticket #31564 (installing ipe) created by s.srivasta@…
[…]
23:14 Changeset [85204] by mww@…
mono: fix license
21:27 Changeset [85203] by jmr@…
jikes: license
21:04 Changeset [85202] by jmr@…
libglademm: license
21:03 Changeset [85201] by jmr@…
gtkmm: license
21:03 Changeset [85200] by jmr@…
atkmm: license
17:09 Changeset [85199] by jmr@…
buildmaster: strip newline from 'port info' output
16:57 Changeset [85198] by jmr@…
mtl: license
16:09 Changeset [85197] by jmr@…
p5-catalyst-plugin-authentication: license
16:00 Ticket #27282 (redland-bindings: add lua variant) closed by jmr@…
fixed: r85196
16:00 Changeset [85196] by jmr@…
redland-bindings: add lua variant (#27282)
15:54 Ticket #27268 (mimms @3.2.1_1 - "libmms connection error") closed by jmr@…
invalid: Reopen if you have evidence that the problem lies in mimms.
15:46 Ticket #31563 (Mac Port for Engauge) created by cecilyen@…
Engauge is a scientific program which can digitize the plot and convert …
15:42 Changeset [85195] by mww@…
mono: version 2.10.6
15:35 Ticket #27256 (gnutls certtool shadows system certtool) closed by jmr@…
fixed: r85194
15:34 Changeset [85194] by jmr@…
gnutls: rename certtool to avoid shadowing the different tool of the same …
15:18 Changeset [85193] by jmr@…
cpphs: make ghc depends_lib not depends_build since it is called from the …
14:53 Ticket #31501 (unify py*-sphinx, and update to 1.0.8) closed by jmr@…
fixed: r85192
14:53 Changeset [85192] by jmr@…
unify py*-sphinx and update to 1.0.8 (#31501), part 2
14:51 Changeset [85191] by jmr@…
unify py*-sphinx (#31501), part 1
14:51 Changeset [85190] by mww@…
libgdiplus: version 2.10
14:43 Changeset [85189] by mww@…
getmail: version 4.22.1
14:42 Changeset [85188] by jmr@…
wxwidgets license does not conflict with any GPL version
14:26 Changeset [85187] by snc@…
php5-*: fix r85186
14:16 Changeset [85186] by snc@…
php5-*: license
14:14 Ticket #31562 (CGAL version bump 3.8 -> 3.9) created by mmoll@…
I didn't check the demos variant. You might want to include the additional …
13:52 Changeset [85185] by snc@…
unixODBC: license
13:33 Changeset [85184] by snc@…
dcmtk: fix license
13:30 Changeset [85183] by snc@…
all ports, licenses: BSD-4 to BSD-old
13:27 Changeset [85182] by snc@…
all ports, licenses: BSD-3 to BSD
13:10 Changeset [85181] by snc@…
memcached: license
13:07 Changeset [85180] by snc@…
libmcrypt: license
13:04 Changeset [85179] by snc@…
kerberos5: license
12:57 Changeset [85178] by snc@…
freetds: license
12:51 Ticket #31561 (miriad 4.2.2.20110722 - update to version 4.2.3.20111010) created by peter@…
The attached patch updates miriad to the latest upstream version, and adds …
12:45 Changeset [85177] by snc@…
phpbb: license
12:44 Changeset [85176] by snc@…
php5-imagick: license
12:43 Changeset [85175] by snc@…
php5-gd: license
12:42 Changeset [85174] by snc@…
php5-ftp: license
12:40 Changeset [85173] by snc@…
prison: license
12:39 Changeset [85172] by snc@…
urw-fonts: license
12:35 Changeset [85171] by snc@…
qrencode: license
12:33 Changeset [85170] by snc@…
libdmtx: license
12:28 Ticket #31560 (octave-devel: Modified portfile for new Octave 3.4.3 release) created by lukas.reichlin@…
Hello, I've modified the octave-devel portfile for 3.4.3. Best …
12:27 Changeset [85169] by snc@…
mkhexgrid: license
12:26 Changeset [85168] by snc@…
timedrive: update to 0.4.0, license
12:20 Ticket #31559 (xine-ui cannot be built) created by pavicic@…
Snow Leopard 10.6.8 Newest "Port," updated, upgraded […] …
12:12 Ticket #31558 (libbonoboui @2.24.5 +no_x11 +quartz build fails) created by greisberger@…
Building libbonoboui on a brand new MacPorts fails with to no_x11 variant: …
12:09 Ticket #31557 (xsp does not install (trying to install mod_mono)) created by chris.dose@…
I run this: […] The log file is huge and full of debug info, the end …
12:08 Changeset [85167] by snc@…
py*py-qt4: license
12:08 Ticket #31556 (Update Fluxbox to 1.3.1) created by cal@…
The attached patch updates the Fluxbox port to version 1.3.1.
11:59 Ticket #31555 (Fluxbox livecheck broken) created by cal@…
The Fluxbox livecheck currently does not work. The attached patch fixes …
11:50 Changeset [85166] by snc@…
timedrive: update homepage
11:28 Changeset [85165] by snc@…
py-gnupg: fix license
11:28 Changeset [85164] by snc@…
py-gnupg: undo r85163
11:23 Changeset [85163] by snc@…
py-gnupg: * no ports depend on py-gnupg, set py27-gnupg as default * fix …
11:21 Changeset [85162] by snc@…
py-gnupg: whitespace
11:17 Changeset [85161] by snc@…
py-gnupg: unify, take ownership
10:13 Changeset [85160] by snc@…
cclive: * depend on new libquvi * there are no libraries installed
10:04 Changeset [85159] by snc@…
ZendFramework: update to 1.11.11
09:01 Changeset [85158] by snc@…
quvi: update to 0.4.0, now only installs binary and man pages
08:54 Changeset [85157] by snc@…
libquvi: create 0.4.0
08:51 Ticket #31466 (py27-matplotlib say py27-pyqt4 not installed when using qt-backend) closed by ram@…
invalid: Replying to bussonniermatthias@…: > So maybe the message must …
08:49 Changeset [85156] by snc@…
libquvi-scripts: create 0.4.0
08:23 Changeset [85155] by snc@…
mgzip: host no longer exists
08:20 Changeset [85154] by and.damore@…
base: removed "wxwl" license added by error
08:18 Changeset [85153] by and.damore@…
base: adding "wxWindows Library Licence" license
08:17 Changeset [85152] by snc@…
depot_tools: update to 104717
08:15 Ticket #31554 (wxwidgets-devel add universal variant on 10.7) created by and.damore@…
I'm attaching a patch to provide universal variant on darwin 11 platform …
08:11 Changeset [85151] by wsiegrist@…
Use localhost for mail relay
08:01 Ticket #31058 (wxWidgets-devel: cleanup supported_archs and configure.ccache) closed by and.damore@…
fixed: Committed r85150 due to maintainer timeout.
08:00 Changeset [85150] by and.damore@…
port wxwidgets-devel maintainer timeout: removing supported_archs and …
07:54 Ticket #31133 (wxWidgets use cocoa port could not input anything) closed by and.damore@…
invalid: That's a wxWidgets user issue, it has nothing to do with MacPorts. The …
07:41 Changeset [85149] by snc@…
py-requests: update to 0.6.2
07:39 Changeset [85148] by snc@…
py-requests: fix livecheck
07:02 Changeset [85147] by snc@…
pspp-devel: update to g39cf51
06:37 Ticket #23768 (gramps: add python25 and python26 variants, move spell checking to spell ...) closed by devans@…
fixed: I believe this ticket is outdated. Latest version of gramps is 3.3.1 as …
06:24 Changeset [85146] by devans@…
gramps: port is neither gnome (gtk2 only) or science, move to primary …
05:56 Changeset [85145] by hum@…
extractopinion: update to 1.1; add support for makemdl; simplify setting …
05:46 Ticket #30894 (libgee: update to 0.7.0) closed by devans@…
wontfix
05:43 Changeset [85144] by devans@…
libgee: update to version 0.6.2.1, add license.
05:30 Ticket #31553 (split chasen port into chasen meta, chasen-base and chasen dictionaries) created by hum@…
The current chasen port is very concise and well constructed, and can …
05:17 Changeset [85143] by afb@…
xfconf: version 2 of the License ONLY
04:54 Changeset [85142] by hum@…
chasen: correct long_description.
04:40 Changeset [85141] by mww@…
spin: add license (http://www.spinroot.com/spin/spin_license.html)
04:09 Changeset [85140] by snc@…
openocd: update homepage
03:48 Ticket #31508 (emacs-app @23.3_2: fails to build with Xcode 4.2/Lion) closed by css@…
fixed: Oops, I missed that. Looks clean to me, although I don't have XCode 4.2 to …
03:48 Changeset [85139] by css@…
emacs-app: clang support for XCode 4.2 and Lion. refs #31508
03:37 Changeset [85138] by jmr@…
p5-crypt-des: license
02:32 Ticket #31552 (ocropus: Mercurial clone failed: unknown revision '62bdc7b8be62'!) created by box@…
Hi, I tried to install OCRopus and after half an hour of installing …
01:33 Changeset [85137] by jmr@…
grok: fix maintainer address
00:43 Changeset [85136] by jmr@…
zeromq: remove conflict with zmq as this is replaced_by it
00:31 Changeset [85135] by giorgio_v@…
pgintcl: version update to 3.4.0
00:31 Changeset [85134] by giorgio_v@…
pgintcl: version update to 3.4.0
00:30 Changeset [85133] by ryandesign@…
wine-devel, wine-crossover, wine-crossover-games: fix "Undefined symbols: …
Note: See TracTimeline for information about the timeline view.